<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Venator" modversion="1.0.33" corepackage="False" steamworkshopid="3289443136" gameversion="1.7.7.0" >
  <Submarine file="%ModDir%/Venator.sub" />
  <Submarine file="%ModDir%/Venator [HE].sub" />
</contentpackage>